Iphone 6.

  • ребята такой вопрос

    на айфоне 6 стоит iOS 12.5 а нужен iOS 15.0

    возможно ли это сделать, сам он обновлятся не хочет, пишет что всё актуально

    UE49MU6170

  • alegor

    Это последняя версия для 5 и 6 го аифона.

    Пожалуйста зарегистрируйся для просмотра данной ссылки на страницу.

    15 версия начиная от 6s

  • получается на него и не поставить Аппс, которому нужен иос от 15.0 и выше :(


    Пожалуйста зарегистрируйся для просмотра данной ссылки на страницу.

    UE49MU6170